<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__cts__local__time__info__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_cts_local_time_info_t</compoundname>
    <includes local="no">cy_ble_cts.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__cts__local__time__info__t_1adc79a1ba2d039f3cb69e7f97ac905bbb" kind="variable" mutable="no" prot="public" static="no">
        <type>int8_t</type>
        <definition>int8_t cy_stc_ble_cts_local_time_info_t::timeZone</definition>
        <argsstring />
        <name>timeZone</name>
        <briefdescription>
<para>Current Time Zone. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" bodystart="148" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" line="148" />
      </memberdef>
      <memberdef id="structcy__stc__ble__cts__local__time__info__t_1a700089f7a4049bfcc2352ad47bac7659" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_cts_local_time_info_t::dst</definition>
        <argsstring />
        <name>dst</name>
        <briefdescription>
<para>Daylight Saving Time value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" bodystart="149" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" line="149" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Local Time Information Characteristic structure. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="150" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" bodystart="146" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cts.h" line="147" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__cts__local__time__info__t_1a700089f7a4049bfcc2352ad47bac7659" virt="non-virtual"><scope>cy_stc_ble_cts_local_time_info_t</scope><name>dst</name></member>
      <member prot="public" refid="structcy__stc__ble__cts__local__time__info__t_1adc79a1ba2d039f3cb69e7f97ac905bbb" virt="non-virtual"><scope>cy_stc_ble_cts_local_time_info_t</scope><name>timeZone</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>